# Namespaces for different environments

---
apiVersion: v1
kind: Namespace
metadata:
  name: veza-development
  labels:
    name: veza-development
    environment: development
    tier: development

---
apiVersion: v1
kind: Namespace
metadata:
  name: veza-staging
  labels:
    name: veza-staging
    environment: staging
    tier: staging

---
apiVersion: v1
kind: Namespace
metadata:
  name: veza-production
  labels:
    name: veza-production
    environment: production
    tier: production

